@import './app/vendor/semantic.min.css';

.ui.menu .item img.logo {
    margin-right: 1.5em;
}

form.ui.segment.form {
  background-color: #F1F9FF;
  margin-top: 2em;
}

form.form:after {
  content: '';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.votes {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #E6E6E6;
  padding: 1em 0;
  border-radius: 5px;
}

.ui.grid.posts {
  margin-top: 2em;
}

.meta {
  color: #9A9A9A
}

.ui.grid>.row>.column.votes {
  display: flex;
}

ul.ui.list li:before {
  content: '';
}

.voters {
  clear: both;
  width: 100%;
}

@media (min-height: 320px) {
  .ui.footer.form-page { /* Increased specificity for SO snippet priority */
    position: absolute;
    bottom: 0;
    width: 100%;
  }
}

